{% extends 'base.html.twig' %}

{% block title %}Item{% endblock %}

{% block body %}
    <h1>Item</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ item.id }}</td>
            </tr>
            <tr>
                <th>Label</th>
                <td>{{ item.label }}</td>
            </tr>
            <tr>
                <th>IsCheck</th>
                <td>{{ item.isCheck ? 'Yes' : 'No' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('item_index') }}">back to list</a>

    <a href="{{ path('item_edit', {'id': item.id}) }}">edit</a>

    {{ include('item/_delete_form.html.twig') }}
{% endblock %}
